.c-nav {

  // element wewnatrz bloku (BEM - Block Element Modifier)
  &__item {
    color: $white;
    display: block;
    font-size: $font-size-5;
    padding-bottom: $grid-base * .75;
    padding-top: $grid-base * .75;
    text-align: center;
    text-transform: uppercase;
    width: 100%;

    &:hover {
      color: $white;
    }

    @include large-up {
      display: inline-block;
      margin-left: $grid-base * 2.5;
      width: auto;
    }
  }
}